package com.dev.swms.server.model.base;

import com.dev.energy.server.model.Entity;
import com.dev.energy.server.model.security.User;

/**
 * 用户组织表
 * @author 92525
 *
 */
public class UserOrganize extends Entity{
	/**所属组织*/
	private Structure organization;
	
	/**（ 1代表平台，2代表客户，3代表供应商）*/
	private String type;
	
	/**所属用户*/
	private User user;

	public Structure getOrganization() {
		return organization;
	}

	public void setOrganization(Structure organization) {
		this.organization = organization;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public User getUser() {
		return user;
	}

	public void setUser(User user) {
		this.user = user;
	}
	
	
}
